Bug 463711 - not all *.abc examples packaged
not all *.abc examples packaged
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: abcMIDI (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 729601
  Show dependency treegraph
 
Reported: 2008-09-24 03:34 EDT by Martin Tarenskeen
Modified: 2012-03-14 08:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 14:37:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
abcMIDI.spec specfile with suggested changes. (1.88 KB, text/plain)
2008-09-24 03:34 EDT, Martin Tarenskeen
no flags Details

  None (edit)
Description Martin Tarenskeen 2008-09-24 03:34:03 EDT
Created attachment 317567 [details]
abcMIDI.spec specfile with suggested changes.

The abcMIDI package comes with a demo.abc file. In the source distribution there are also drums.abc and daramud.abc.

Solution:
In the abcMIDI.spec files section "demo.abc" should be replaced by "*.abc"

Attached: A proposal for an updated specfile. (includes other changes as well.)

( BTW: abcMIDI could use an update. The latest upstream versions have some nice new features and bugfixes! )
Comment 1 Fedora Update System 2008-09-24 11:53:01 EDT
abcMIDI-20080924-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/abcMIDI-20080924-1.fc9
Comment 2 Fedora Update System 2008-09-28 14:37:36 EDT
abcMIDI-20080924-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.